<?php

namespace WordBundle\Repository;


use Schema\SchemaEntityRepository;
use Doctrine\Common\Persistence\ManagerRegistry;
use WordBundle\Entity\ReportWord;

/**
 * ReportWordRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ReportWordRepository extends SchemaEntityRepository {


    /**
     * ReportingRepository constructor.
     * @param ManagerRegistry $registry
     */
    public function __construct(ManagerRegistry $registry) {
        parent::__construct($registry, ReportWord::class);
    }


}
